import http from '@/http/api.js'
let url = '/api/sys/auth/b'
// 登录
export const login = (data) => {
	return http.request({
		url: url + '/login',
		method: 'POST',
		data
	})
}
// 获取登录用户信息
export const getLoginUser = (params) => {
	return http.request({
		url: url + '/getLoginUser',
		method: 'GET',
		params
	})
}
// 修改用户信息
export const updateUserInfo = (data) => {
	return http.request({
		url: '/api/userCenter/updateUserInfo',
		method: 'POST',
		data
	})
}